mednafen_0.9.48+dfsg-1_amd64.deb


Advertisement

Description

mednafen - multi-platform emulator, including NES, GB/A, Lynx, PC Engine

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: mednafen
Package version: 0.9.48+dfsg
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 19.54 KB
Download size: 3.76 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • nes-emulator

    Download

    Source package: mednafen

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install mednafen deb package:
      # sudo apt-get install mednafen

    Changelog

    2017-09-21 - Stephen Kitt <skitt@debian.org> mednafen (0.9.48+dfsg-1) unstable; urgency=medium * New upstream release, capable of building with an external libtrio without a patch.

    2017-08-31 - Stephen Kitt <skitt@debian.org> mednafen (0.9.47+dfsg-1) unstable; urgency=medium * New upstream release. * Standards-Version 4.1.0, no change required.

    2017-08-20 - Stephen Kitt <skitt@debian.org> mednafen (0.9.46+dfsg-1) unstable; urgency=medium * New upstream release. * Drop obsolete autotools-dev build-dependency.

    2017-07-10 - Stephen Kitt <skitt@debian.org> mednafen (0.9.45.1+dfsg-1) unstable; urgency=medium * New upstream release. * Standards-Version 4.0.0, no change required. * Switch to debhelper compatibility level 10.

    2017-01-24 - Stephen Kitt <skitt@debian.org> mednafen (0.9.41+dfsg-2) unstable; urgency=medium * Recommend mednaffe, thanks to Alex Henry for the suggestion (closes: #846147).

    2017-01-23 - Stephen Kitt <skitt@debian.org> mednafen (0.9.41+dfsg-1) unstable; urgency=medium * New upstream release. * Update upstream URLs, Mednafen has moved to http://mednafen.github.io.

    2016-09-21 - Stephen Kitt <skitt@debian.org> mednafen (0.9.39.2+dfsg-1) unstable; urgency=medium * New upstream release: - drop use-system-mpcdec.patch and use-system-tremor.patch, and the supporting code in debian/rules — the upstream builds directly supports external mpcdec and tremor; - drop gcc-6.patch and spelling-fixes.patch, merged upstream; - update use-system-trio.patch; - this release adds Sega Saturn emulation (on amd64); - external Musepack support now works (closes: #834573). * Use the packaged trio.h instead of the version included here (closes: #834571).

    2016-07-26 - Stephen Kitt <skitt@debian.org> mednafen (0.9.38.7+dfsg-3) unstable; urgency=medium * Disable PIE, it has a measurable performance impact on the more complex emulations (~5% frame-rate reduction on PS1 in particular).

    2016-07-24 - Stephen Kitt <skitt@debian.org> mednafen (0.9.38.7+dfsg-2) unstable; urgency=medium * Switch to https: VCS URIs (see #810378). * Disambiguate a call to abs() to allow building with GCC 6 (closes: #831205). * Fix spelling of "occured". * Allow building with multiple installed versions of liblzo2-dev. * Enable all hardening options. * Clean up debian/control using cme. * Standards-Version 3.9.8, no further change required.

    2015-10-10 - Stephen Kitt <skitt@debian.org> mednafen (0.9.38.7+dfsg-1) unstable; urgency=medium * New upstream release. * Drop reproducible.patch, merged upstream. * Override spurious lintian message about a spelling error.

    Advertisement
    Advertisement